<?php
/**
 * Color Option
 *
 * @package design_studio
 */

// Primary Color.
$wp_customize->add_setting(
	'design_studio_primary_color',
	array(
		'default'           => '#29C684',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'design_studio_primary_color',
		array(
			'label'    => __( 'Primary Color', 'design-studio' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);